@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'KGRedHands';
    src: url('/assets/fonts/KGRedHands.eot');
    src: url('/assets/fonts/KGRedHands.eot') format('embedded-opentype'),
        url('/assets/fonts/KGRedHands.woff2') format('woff2'),
        url('/assets/fonts/KGRedHands.woff') format('woff'),
        url('/assets/fonts/KGRedHands.ttf') format('truetype'),
        url('/assets/fonts/KGRedHands.svg#KGRedHands') format('svg');
}


body {
    font-family: "Montserrat", sans-serif;
}

p {
    font-size: 16px;
    color: #3F3F3F;
    line-height: 27px;
}

.waggyboo-banner-content {
    padding: 20px 0;
    height: 700px;
    align-content: center;
}

.waggyboo-banner-content h2 {
    font-size: 60px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px;
}

.waggyboo-banner-content p {
    color: #fff;
    font-size: 18px;
}

.page-title {
    font-size: 35px;
    font-weight: 400;
    color: #000;
    margin-bottom: 25px;
    font-family: 'KGRedHands';
}

.sub-title {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    font-family: 'KGRedHands';
    line-height: 27px;
}

.waggyboo-hero-banner {
    background-color: #6F62B9;
    overflow: hidden;
}

.waggyboobanner-image {
    position: relative;
    z-index: 1;
}

.isolation-mode {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 1036px;
    overflow: hidden;
}

.isolation-mode {
    top: unset;
    bottom: -374px;
}

.banner-yellow-cricle {
    height: 58px;
    width: 58px;
    border-radius: 50%;
    background-color: #FFA800;
    top: 36%;
    position: absolute;
    left: 0px;
}

.best-platform {
    position: relative;
}

.best-platform-image img {
    object-fit: contain;
    max-height: 468px;
}

.white-border-img {
    position: absolute;
    bottom: -1px;
    width: 100%;
}

.waggy-clientneed-box {
    position: relative;
}

.clientneed-content {
    position: absolute;
    top: 80px;
    text-align: center;
    left: 50%;
    width: 100%;
    margin: auto;
    transform: translate(-50%, 0%);
    padding: 0 45px;
}

.waggy-clientneed-box .count-circle {
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translate(-50%, 0%);
}

.waggy-clientneed-box .count-circle span {
    position: absolute;
    top: 0;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 30px;
    font-family: 'KGRedHands';
}

.multipleline-image {
    position: absolute;
    left: 0;
    top: 30%;
    width: 200px;
    object-fit: contain;
    z-index: -1;
}

.wgboo-key-challenges {
    background: #FFF8CE;
}

.wgboo-key-challenges .multipleline-image {
    right: 0;
    left: unset;
    height: 220px;
    object-fit: contain;
    top: 50%;
    width: auto;
    transform: translate(0%, -50%);
}

.challenges-count-icon {
    height: 57px;
    width: 57px;
    margin-bottom: 20px;
}

.challenges-count-icon img,
.keychalnge-middle-box img {
    width: 100%;
    object-fit: contain;
}

.challenges-count-icon span {
    position: absolute;
    left: 47%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    font-family: 'KGRedHands';
    color: #fff;
}

.wgboo-chalnge-text .sub-title {
    margin-bottom: 15px;
}

.keychalnge-middle-box {
    background: radial-gradient(50% 50% at 50% 50%, #FFC794 0%, #F38B2C 100%);
    border-radius: 287px;
}

.keychalnge-middle-box {
    background: radial-gradient(50% 50% at 50% 50%, #FFC794 0%, #F38B2C 100%);
    border-radius: 287px;
    padding: 70px 50px 0 0;
}

.wgboo-chalnge-text:last-child {
    margin-bottom: 0 !important;
}

.wgboo-technology-list .technology-icon {
    min-width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #8661C1;
}

.wgboo-technology-size-box {
    background: #E3E1F3;
    padding: 8px 25px 8px 8px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.wgboo-technology-size-box .count-text {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    font-family: "DM Sans", sans-serif;
}

.icon-with-text {
    display: flex;
    align-items: center;
    gap: 15px;
}

.wgboo-technology-size-box .icon-with-text span {
    color: #000;
    font-weight: 500;
}

.wgboo-technology-boxicon {
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #FFFFFF;
}

.wgboo-technology-size .sub-title {
    margin-bottom: 20px;
}

.wgboo-technology-size {
    border-top: 1px solid #BBB6E2;
}

.wgboo-technology-content {
    display: flex;
    /* align-items: center; */
    gap: 20px;
}

.wgboo-solution-box .solution-image {
    border-radius: 50%;
    position: relative;
}

.wgboo-solution-box .solution-image::after {
    content: url(/assets/images/waggyboo-images/border-image.png);
    position: absolute;
    left: -2px;
    top: -11px;
    width: 100%;
    height: 100%;
}

.wgboo-solution-box .solution-image img {
    height: 189px;
    width: 189px;
    object-fit: cover;
    border-radius: 50%;
    margin: auto;
}

.wgboo-solution-box .sub-title,
.wgboo-solution-box p {
    color: #fff;
}

.wgboo-solution-box .sub-title {
    margin-bottom: 15px;
}

.core-title-icon {
    gap: 20px;
    margin-bottom: 20px;
}

.corefeatures-icon {
    width: 75px;
    height: 75px;
    min-width: 75px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FFA800;
}

.wgboo-corefeatures-box {
    background: #FFFFFF;
    padding: 30px;
    border-radius: 60px;
    height: 100%;
}

.corefeature-column:nth-child(2) .wgboo-corefeatures-box .corefeatures-icon {
    background-color: #6F62B9;
}

.corefeature-column:nth-child(3) .wgboo-corefeatures-box .corefeatures-icon {
    background-color: #2EC4B6;
}

/* .corefeature-column:nth-child(3) .wgboo-corefeatures-box .corefeatures-icon {
    background-color: #F05747;
} */

.brading-color-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.font-branding-text {
    font-size: 300px;
    font-weight: 400;
    color: #000000;
}

.brading-font-fmly {
    background-color: #EFEFEF;
    border-radius: 30px;
    padding: 16px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    max-width: 341px;
}

.font-text {
    font-size: 18px;
    color: #000000;
    font-weight: 500;
}

.font-text strong {
    font-weight: bold;
}

.brding-font-aize .font-text {
    color: #3F3F3F;
    font-size: 20px;
    letter-spacing: 6px;
}

.wgboo-flow-view {
    border-radius: 200px;
}

.wgboo-flowview-content .sub-title {
    line-height: 28px;
    margin-bottom: 20px;
}

.flowview-image img {
    border-radius: 125px 125px 125px 0;
    position: relative;
    z-index: 1;
    height: auto;
}

.wgboo-flowview-grid:last-child {
    padding-bottom: 0;
}

.wgboo-flowview-grid:nth-child(even) .row {
    flex-direction: row-reverse;
}

.wgboo-flowview-grid:nth-child(even) .flowview-image img {
    border-radius: 125px 125px 0px 125px;
}

.flow-progress-line {
    position: absolute;
    left: 50%;
    top: 317px;
    transform: translate(-50%, 0px);
}

.wgboo-process-content {
    padding: 0 40px;
}

.wgboo-our-process .dogs-fiximg {
    right: 0;
}

.wgboo-process-content .sub-title {
    max-width: 192px;
    margin: auto auto 15px;
}

.wgboo-methodology {
    height: 1056px;
}

.wgboo-support-info {
    border: 1px solid #DADADA;
    background: #FFF4EB;
    padding: 50px 50px 0;
    border-radius: 60px;
}

.wgboo-support-content .challenges-count-icon span {
    font-size: 16px;
}

.wgboo-support-content {
    padding-right: 20px;
    position: relative;
    z-index: 1;
}

.border-column {
    border-left: 1px solid #DADADA;
    border-right: 1px solid #DADADA;
}

.wgboo-support-img .shape-img {
    right: 0;
}

.wgboo-support-img .dog-support {
    position: relative;
    margin-bottom: -168px;
    width: 321px;
    height: auto;
    object-fit: contain;
}

.wgboo-offer-content li {
    margin-top: 30px;
}

.wgboo-offer-content li:last-child {
    margin-bottom: 0;
}

.wgboo-offer-content li .offer-count-circle {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: #2DC4B6;
    color: #FFFFFF;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wgboo-offer-content li:nth-child(2) .offer-count-circle {
    background-color: #6F62B9;
}

.wgboo-offer-content li:nth-child(3) .offer-count-circle {
    background-color: #F05747;
}

.wgboo-offer-content li:nth-child(4) .offer-count-circle {
    background-color: #4D47F0;
}

.technology-stacks-box {
    background: #F5F5F5;
    padding: 20px 40px;
    border-radius: 30px;
    display: flex;
    gap: 40px;
    align-items: center;
}

.technology-stacks-box ul {
    display: flex;
    gap: 40px;
}

.technology-stacks-box ul li {
    text-align: center;
}

.technology-stacks-box ul li p {
    margin-top: 20px;
    font-size: 15px;
    color: #000000;
    line-height: normal;
}

.technology-stacks-box ul li .icon {
    min-height: 43px;
}

.technology-stacks2-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.wgboo-client-content {
    max-width: 1216px;
    position: relative;
}

.wgboo-client-content h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

.wgboo-client-content p {
    color: #000;
}

.wgboo-client-images .wgboo-client-profile {
    border-radius: 50%;
    object-fit: cover;
}

.wgboo-client-images .wgboo-client-profile:nth-child(1) img,
.wgboo-client-images .wgboo-client-profile:nth-child(5) img {
    height: 118px;
    width: 118px;
}

.wgboo-client-images .wgboo-client-profile:nth-child(2) img,
.wgboo-client-images .wgboo-client-profile:nth-child(4) img {
    height: 176px;
    width: 176px;
}

.wgboo-client-images .wgboo-client-profile:nth-child(3) img {
    height: 400px;
    width: 400px;
}

.wg-tesmonl-icon {
    position: absolute;
    left: 0;
    top: -40px;
}

.wg-tesmonl-icon.second {
    left: unset;
    right: 0;
}

.wgboo-client-content .rating-wrap .rating-point {
    width: 175px;
}

.wgboo-client-content .rating-wrap .rating-show:before,
.wgboo-client-content .rating-wrap .rating-point:before {
    letter-spacing: 15px;
    color: #FDCA13;
}

/*  */
.solution-provide-dogimg {
    position: absolute;
    right: 57px;
    bottom: 0px;
}

.progress-top-boxes .row {
    justify-content: end;
}

.progress-second-boxesrow {
    justify-content: flex-start;
}

.progress-second-boxesrow .col-md-4:last-child .wgboo-process-content {
    position: relative;
    left: 30px;
}

.progress-top-boxes .row .col-md-4:first-child .wgboo-process-content {
    position: relative;
    left: -45px;
}

.wgboo-processcount {
    font-family: 'KGRedHands';
    border: 10px solid #F38B2C;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: none;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: 400;
    margin: 0 auto 10px auto;
}





/* media css */
@media (min-width: 768px) {
    .waggyboo-hero-banner .custom-container {
        padding-inline-end: calc((100vw - 705px) / 0);
        padding-inline-start: calc((100vw - 705px) / 2);
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .waggyboo-hero-banner .custom-container {
        padding-inline-end: calc((100vw - 945px) / 0);
        padding-inline-start: calc((100vw - 945px) / 2);
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .waggyboo-hero-banner .custom-container {
        padding-inline-end: calc((100vw - 1125px) / 0);
        padding-inline-start: calc((100vw - 1125px) / 2);
        max-width: 100%;
    }
}

@media (min-width: 1420px) {
    .wgboo-what-offer .custom-container {
        padding-inline-end: calc((100vw - 1400px) / 4);
        padding-inline-start: calc((100vw - 1400px) / 2);
        max-width: 100%;
    }
}

@media (min-width: 1400px) {
    .wgboo-offer-content {
        padding-right: 60px;
    }

    .waggyboo-hero-banner .custom-container {
        padding-inline-end: calc((100vw - 1400px) / 0);
        padding-inline-start: calc((100vw - 1400px) / 2);
        max-width: 100%;
    }
}

@media screen and (max-width: 1600px) {
    .waggyboo-banner-content {
        height: 630px;
    }

    .waggyboo-banner-content h2 {
        font-size: 55px;
    }

    .page-title {
        font-size: 30px;
    }

    .wgboo-support-maintenance .dogs-fiximg img {
        width: 135px;
    }

    .solution-provide-dogimg {
        max-width: 595px;
    }
}

@media screen and (max-width: 1399px) {

    .wgboo-client-images .wgboo-client-profile:nth-child(1) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(5) img {
        height: 100px;
        width: 100px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(2) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(4) img {
        height: 150px;
        width: 150px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(3) img {
        height: 340px;
        width: 340px;
    }

    .technology-stacks-box {
        padding: 20px;
    }

    .technology-stacks-box,
    .technology-stacks-box ul {
        gap: 20px;
    }

    .wgboo-methodology {
        height: 700px;
    }

    .wgboo-our-process .dogs-fiximg img {
        width: 140px;
    }

    .flow-progress-line {
        top: 264px;
    }

    .flow-progress-line img {
        height: 3370px;
    }

    .font-branding-text {
        font-size: 250px;
    }

    .wgboo-key-challenges .multipleline-image {
        width: 160px;
    }

    .clientneed-content {
        top: 58px;
    }

    .clientneed-content .sub-title {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 2px;
    }

    .waggy-clientneed-box .count-circle img {
        width: 100px;
        height: 107px;
    }

    .waggy-clientneed-box .count-circle span {
        font-size: 20px;
    }

    .waggy-clientneed-box .count-circle {
        position: absolute;
        top: -52px;
    }

    .clientned-boximg {
        width: 265px;
        height: 250px;
    }

    .clientneed-content {
        padding: 0px 20px;
    }

    .waggyboo-client-need .multipleline-image {
        width: 170px;
        object-fit: contain;
    }

    .banner-yellow-cricle {
        height: 40px;
        width: 40px;
    }

    .wgbanner-fiximg img {
        width: 145px;
    }

    .isolation-mode {
        max-width: 900px;
    }

    .waggyboo-banner-content h2 {
        font-size: 45px;
    }

    .waggyboo-banner-content p {
        font-size: 15px;
    }

    .waggyboo-banner-content {
        height: 500px;
    }

    .wgboo-support-img .dog-support {
        margin-bottom: -131px;
        width: 250px;
    }
}

@media screen and (max-width: 1280px) {
    .solution-provide-dogimg {
        max-width: 520px;
        right: 5px;
    }
}

@media screen and (max-width: 1199px) {
    .flow-progress-line {
        display: none;
    }

    .wgboo-key-challenges .multipleline-image {
        width: 100px;
    }

    .waggyboo-banner-content h2 {
        font-size: 36px;
    }

    .waggyboo-banner-content {
        height: 480px;
    }

    .page-title {
        font-size: 25px;
    }

    .best-platform-image img {
        max-height: 341px;
    }

    .clientned-boximg {
        width: 100%;
        height: auto;
    }

    .wgboo-client-column:nth-child(4) .waggy-clientneed-box {
        margin-top: 70px;
    }

    .wgboo-technology-list .technology-icon {
        width: 60px;
        height: 60px;
        min-width: 60px;
    }

    .wgboo-technology-list .technology-icon svg {
        max-width: 30px;
        height: auto;
    }

    .icon-with-text {
        gap: 10px;
    }

    .wgboo-core-features.py-100 {
        padding-bottom: 0;
    }

    .font-branding-text {
        font-size: 200px;
    }

    .font-text,
    .brding-font-aize .font-text {
        font-size: 16px;
    }

    .flow-progress-line {
        display: none;
    }

    .wgboo-support-info {
        padding: 30px;
    }

    .wgboo-support-img .shape-img {
        width: 404px;
    }

    .wgboo-support-img .dog-support {
        margin-bottom: -145px;
        width: 220px;
    }

    .wgboo-process-content {
        padding: 0 10px;
    }

    .technology-stacks-box ul li p {
        font-size: 13px;
    }

    .technology-stacks-box .icon svg {
        width: 45px;
        height: 45px;
    }

    .inner-title {
        font-size: 14px !important;
    }

    .technology-stacks-box,
    .technology-stacks-box ul {
        gap: 12px;
    }
}

@media screen and (max-width:991px) {
    .wgboo-flow-view {
        border-radius: 30px;
    }

    .multipleline-image {
        display: none;
    }

    .waggyboo-banner-content h2 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .waggyboo-banner-content p {
        font-size: 14px;
    }

    .waggyboo-banner-content {
        height: 425px;
    }

    .isolation-mode {
        max-width: 841px;
    }

    .wgbanner-fiximg img {
        width: 75px;
    }

    .best-platform-image img {
        max-height: 242px;
    }

    .wgboo-client-column:nth-child(3) .waggy-clientneed-box {
        margin-top: 70px;
    }

    .wgboo-technology-size .sub-title {
        margin-bottom: 10px;
    }

    .font-branding-text {
        font-size: 150px;
    }

    .wgboo-flowview-grid.py-100 {
        padding-bottom: 0;
    }

    .wgboo-process-content {
        padding: 0 20px;
    }

    .wgboo-progress-image img {
        display: none;
    }

    .wgboo-our-process .dogs-fiximg img,
    .wgboo-support-maintenance .dogs-fiximg img {
        width: 73px;
    }

    .wgboo-methodology {
        height: 550px;
    }

    .wgboo-support-content {
        padding-right: 0;
    }

    .border-column {
        border-left: 0;
        border-right: 0;
    }

    .wgboo-support-img .dog-support {
        margin-bottom: -114px;
        width: 160px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(3) img {
        height: 220px;
        width: 220px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(2) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(4) img {
        height: 120px;
        width: 120px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(1) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(5) img {
        height: 80px;
        width: 80px;
    }

    .banner-yellow-cricle {
        height: 25px;
        width: 25px;
    }

    .clientneed-content {
        top: 80px;
    }

    .keychalnge-middle-box,
    .solution-provide-dogimg {
        display: none;
    }

    .progress-top-boxes .row .col-md-4:first-child .wgboo-process-content,
    .progress-second-boxesrow .col-md-4:last-child .wgboo-process-content {
        left: unset;
    }

    .wgboo-processcount {
        display: flex;
    }

    .progress-second-boxesrow .row {
        justify-content: center;
    }

    .technology-stacks-box {
        flex-direction: column;
    }
}

@media screen and (max-width: 767px) {
    .waggyboobanner-image {
        display: none;
    }

    .waggyboo-banner-content {
        height: auto;
        padding: 50px 0;
    }

    .best-platform-image img {
        max-height: 195px;
    }

    .clientneed-content {
        max-width: 325px;
    }

    .clientned-boximg {
        max-width: 325px;
        max-height: 320px;
        display: block;
        margin: 0 auto;
    }

    .waggy-clientneed-box {
        margin-top: 70px;
    }

    .waggyboo-client-need .section-head {
        padding-bottom: 0;
    }

    .wgboo-technology-content {
        gap: 15px;
    }

    .wgboo-solution-box .sub-title,
    .wgboo-flowview-content .sub-title {
        margin-bottom: 10px;
    }

    .wgb-brading-info {
        margin-top: 30px;
    }

    .wgboo-process-content .sub-title {
        max-width: 100%;
        margin: auto auto 10px;
    }

    .wgboo-progress-image.py-50 {
        padding-bottom: 0;
        padding-top: 20px;
    }

    .wgboo-methodology {
        height: 450px;
    }

    .wgboo-support-maintenance .dogs-fiximg img {
        width: 100px;
    }

    .wgboo-support-content {
        border-bottom: 1px solid #DADADA;
        padding-bottom: 20px;
        display: flex;
        gap: 20px;
        align-items: flex-start;
    }

    .challenges-count-icon img {
        min-width: 56px;
    }

    .challenges-count-icon {
        margin-bottom: 10px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(1) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(5) img {
        height: 50px;
        width: 50px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(2) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(4) img {
        height: 80px;
        width: 80px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(3) img {
        height: 150px;
        width: 150px;
    }
}

@media screen and (max-width: 575px) {
    .waggy-clientneed-box .count-circle {
        top: -42px;
    }

    .waggyboo-banner-content {
        padding: 30px 0;
    }

    .waggyboo-banner-content h2 {
        font-size: 25px;
        margin-bottom: 15px;
    }

    .wgbanner-fiximg {
        display: none;
    }

    .page-title {
        font-size: 20px;
    }

    .page-title {
        margin-bottom: 15px;
    }

    .best-platform-image img {
        max-height: 100px;
    }

    .white-border-img {
        bottom: -3px;
    }

    .waggy-clientneed-box .count-circle img {
        width: 80px;
        height: 87px;
    }

    .clientneed-content {
        top: 65px;
        max-width: 310px;
    }

    .sub-title {
        font-size: 14px;
        line-height: 20px;
    }

    .wgboo-chalnge-text .sub-title {
        margin-bottom: 5px;
    }

    .challenges-count-icon span {
        font-size: 16px;
    }

    .wgboo-technology-size-box {
        padding: 5px 15px 5px 5px;
    }

    .wgboo-technology-size-box .icon-with-text span {
        font-size: 14px;
    }

    .wgboo-solution-box .solution-image img {
        height: 100px;
        width: 100px;
    }

    .wgboo-solution-box .solution-image::after {
        content: unset;
    }

    .wgboo-corefeatures-box {
        padding: 20px 15px;
        border-radius: 30px;
    }

    .core-title-icon {
        gap: 15px;
        margin-bottom: 15px;
    }

    .corefeatures-icon {
        width: 50px;
        height: 50px;
        min-width: 50px;
    }

    .corefeatures-icon svg {
        max-width: 30px;
    }

    .font-branding-text {
        font-size: 120px;
    }

    .brading-font-fmly {
        background-color: #EFEFEF;
        padding: 10px 20px;
    }

    .wgboo-process-content {
        padding: 0;
    }

    .wgboo-process-content .sub-title {
        margin-bottom: 5px;
    }

    .dogs-fiximg {
        display: none;
    }

    .wgboo-methodology {
        height: 254px;
        background-position: 34%;
    }

    .wgboo-support-info {
        padding: 20px 15px;
        border-radius: 30px;
    }

    .wgboo-support-content {
        padding-bottom: 15px;
    }

    .wgboo-support-img .dog-support {
        margin-bottom: -94px;
        width: 140px;
    }

    .wgboo-offer-content li {
        margin-top: 20px;
    }

    .wgboo-offer-content li .offer-count-circle {
        height: 40px;
        width: 40px;
        margin-bottom: 10px;
    }

    .technology-stacks-box,
    .technology-stacks-box ul {
        gap: 15px;
        flex-wrap: wrap;
    }

    .technology-stacks-box ul li p {
        margin-top: 15px;
        font-size: 14px;
    }

    .technology-stacks-box {
        padding: 15px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(2) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(4) img {
        height: 70px;
        width: 70px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(3) img {
        height: 100px;
        width: 100px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(1) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(5) img {
        height: 50px;
        width: 50px;
    }

    .wgboo-client-content h3 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .wg-tesmonl-icon svg {
        max-width: 30px;
        height: auto;
    }

    .keychalnge-middle-box {
        border-radius: 287px;
        padding: 40px 30px 0 0;
    }

    .brading-color-list {
        gap: 10px;
    }

    .wgboo-technology-list .technology-icon svg {
        max-width: 20px;
    }

    .wgboo-technology-list .technology-icon {
        width: 45px;
        height: 45px;
        min-width: 45px;
    }

    .wgboo-processcount {
        width: 80px;
        height: 80px;
        font-size: 20px;
        border: 8px solid #F38B2C;
    }
}


@media screen and (max-width: 375px) {

    .wgboo-client-images .wgboo-client-profile:nth-child(2) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(4) img {
        height: 50px;
        width: 50px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(3) img {
        height: 80px;
        width: 80px;
    }

    .wgboo-client-images .wgboo-client-profile:nth-child(1) img,
    .wgboo-client-images .wgboo-client-profile:nth-child(5) img {
        height: 30px;
        width: 30px;
    }
}